[Param]
Title=pelicula
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clYellow
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$0000A600/clRed/clYellow/Lego/12/1/3/0/0/5000
Fade=1/0/0
FadeTime=0
SplashTime=4000
SplashTrans=0
[0]
PosX=533
PosY=478
Width=39
Height=40
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=497
PosY=477
Width=36
Height=44
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=759
PosY=411
Width=35
Height=32
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=739
PosY=422
Width=21
Height=24
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=586
PosY=499
Width=179
Height=31
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Saiyuki DVD4
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=601
PosY=439
Width=144
Height=56
Name=inicio
Type=1
Action=MenuDir%\menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ir al menu principal.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=50
PosY=43
Width=313
Height=119
Name=pelicula
Type=1
Action=MenuDir%\Episodios\Saiyuki Requiem.mkv
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ver la película.
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
